@charset "shift_jis";

div#mod-eventinfo_location .locationInfoArea span.toDetail {
	display:table-cell;
	vertical-align:bottom;
	padding-right: 4px;
	font-weight:normal;
	text-align:right;
	 *display:block;
	 *position:absolute;
	 *right:5px;
	 *bottom:0px;
}
div#mod-eventinfo_location .locationInfoArea .boxLeft span.toDetail a {
	background: url(/showroom/share/images/arrow_black.gif) left center no-repeat;
	padding-left:10px;
}

div#mod-eventinfo_detail .get_detail {
	width:75%;
	*width:55%;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height:auto;
	*height:85px;
	*padding:0 80px;
	background-image:url(/showroom/event/20140122/images/ultra_bg.png);
	background-repeat:repeat-x;
	background-size:100% 100%;
	margin:30px auto 0;
}
div#mod-eventinfo_detail .get_detail  a{
	display:block;
	width:100%;
	text-decoration: none;
	color: #333;
}

div#mod-eventinfo_detail .get_detail dl{
	width:78%;
	*width:auto;
	height: 75px;
	_height:65px;
	display: block;
	margin: 0 auto;
	padding-top:10px;
}
div#mod-eventinfo_detail .get_detail dt {
	float: left;
	margin: 0 20px 0 0;
	padding:0;
}
div#mod-eventinfo_detail .get_detail dt img{
	vertical-align:bottom;
	width:135px;
	height:auto;
}

div#mod-eventinfo_detail .get_detail dd{
	float:left;
	width:auto;
	margin:22px 0;
	background-image: url("/support/share/images/arrow_black.png") ;
	background-repeat:no-repeat;
	background-position: 3px 7px;
	padding-left:1em;
}
div#mod-eventinfo_location .locationInfoArea .boxLeft #ginza div.mainimg{
	margin-right:22px;
	*margin-right:23px;
	_margin-right:3px;
}
div#mod-eventinfo_location .locationInfoArea .boxLeft #ginza div.mainimg img{
	_height:180px;
	width:auto;
	height:181px;
}
div#mod-eventinfo_location .locationInfoArea .boxLeft .subimg img{
	height:181px;
}
div#mod-eventinfo_location .locationInfoArea .boxLeft .subimg img.rightimg{
	margin-left:5px;
}

 @media (max-width: 640px) {
	#mod-eventinfo_summary table tr td.table-notice {
		font-size: 12px;
	}
	div#mod-eventinfo_detail .get_detail{
		width:auto;
		background-size:100% 100%;
		margin-top:19px;
	}
	
	div#mod-eventinfo_detail .get_detail dl{
		min-height: 86px;
		width:100%;
		display:block;
		margin:auto;
	}

	div#mod-eventinfo_detail .get_detail dt{
		width:30%;
		height:100%;
		position:relative;
		margin:0 0 0 2%;
	}
	div#mod-eventinfo_detail .get_detail dt img{
		width:100%;
		position:absolute;
		top:50%;
		margin-top:-25%;
	}
	
	div#mod-eventinfo_detail .get_detail dd{
		height:auto;
		width:61%;
		word-break: break-all;
		margin: 23px 2% 20px 0px;
		font-size:95%;
	}
	
.image200{
		max-width:none;
}
div#mod-eventinfo_location .locationInfoArea .boxLeft div.mainimg img{
	height:auto;
}
div#mod-eventinfo_location .locationInfoArea .boxLeft .subimg img{
	/*margin-left:55px;
	_margin-left:46px;*/
	height:auto;
}
div#mod-eventinfo_location .locationInfoArea .boxLeft .subimg img#ginza01{
	width:50.8%;
}
div#mod-eventinfo_location .locationInfoArea .boxLeft .subimg img#ginza02{
	width:49.1%;
}


div#mod-eventinfo_location .locationInfoArea .boxLeft .subimg img.rightimg{
	margin-left:0;
}

}


.asterisk01{
	font-size:11px;
}




/*/20130529/css/style.cssより継承*/

@charset "shift_jis";
#mod-eventinfo_summary {
	margin-top: 10px;
	margin-bottom:30px;
}
/* =============================================== */
/** メイン画像下ボックス  */
/* ----------------------------------------------- */

div#mod-eventinfo-pict img {
	display: block;
}
div#mod-eventinfo-pict_btm {
	background: #231815;
	color: #fff;
	text-align: center;
	padding: 10px;
	font-size:14px;
	font-weight:bold;
}
/* =============================================== */
/** 筐体画像下リンクテキスト部  */
/* ----------------------------------------------- */

#mod-eventinfo_detail p.link {
	text-align: center;
	width: 100%;
}
#mod-eventinfo_detail p.link a {
	background: url(/showroom/share/images/arrow_black.gif) left center no-repeat;
	padding-left:10px;
}
/* =============================================== */
/** アイコン付きの説明エリア  */
/* ----------------------------------------------- */

div.box_with_icon {
	margin: 30px 0 30px;
}
div.box_with_icon p {
	display:block;
	margin:7px 5px 7px 0;
}
div.box_with_icon img {
	display: block;
}
/* =============================================== */
/** 「全国のイベント開催会場のご案内」エリア  */
/* ----------------------------------------------- */

div#mod-eventinfo_location {
	margin-top:50px;
}
div#mod-eventinfo_location h3 {
	font-size: 18px;
	padding-left:26px;
	margin: 0;
	background:url(/showroom/event/20130529/images/ico_title_location.gif) left center no-repeat;
}
div#mod-eventinfo_location h4 {
	font-size: 15px;
	display:table;
	border-bottom: 2px #333 solid;
	padding-bottom:2px;
 *display:block;
 *position:relative;
	width: 100%;
}
div#mod-eventinfo_location span.titleName {
	display:table-cell;
	padding-left: 2px;
	vertical-align:middle;
}
div#mod-eventinfo_location span.iconReserve {
	display:table-cell;
	vertical-align:middle;
	padding: 4px;
	font-size: 13px;
	font-weight:bold;
	letter-spacing:0.1em;
	text-align:center;
	width:160px;
	background: orange;
	color: white;
 *display:block;
 *right:5px;
 *bottom:2px;
}
div#mod-eventinfo_location h4 span.toDetail {
	display:table-cell;
	vertical-align:bottom;
	padding-right: 4px;
	font-size: 11px;
	font-weight:normal;
	text-align:right;
	width:76px;
 *display:block;
 *position:absolute;
 *right:5px;
 *bottom:0px;
}
div#mod-eventinfo_location h4 span.toDetail a {
	background: url(/showroom/share/images/arrow_black.gif) left center no-repeat;
	padding-left:10px;
}
div#mod-eventinfo_location .boxRight p {
	margin: 0;
}
div#mod-eventinfo_location .boxRight p.last {
	margin-bottom: 20px;
}
div#mod-eventinfo_location .locationInfoArea .boxLeft {
	float:left;
}
div#mod-eventinfo_location .locationInfoArea .boxLeft.image152 {
	width:152px;
	margin-right:20px;
}
div#mod-eventinfo_location .locationInfoArea .boxLeft.image214 {
	width:214px;
	margin-right:20px;
}
div#mod-eventinfo_location .locationInfoArea .boxLeft.image260 {
	width:260px;
	margin-right:20px;
}
div#mod-eventinfo_location .locationInfoArea .boxLeft .imagearea {
	float: left;
	overflow: hidden;
}
div#mod-eventinfo_location .locationInfoArea .boxLeft div.mainimg {
	float: left;
	margin-right: 20px;
	_margin-right: 0px;
}
div#mod-eventinfo_location .locationInfoArea .boxLeft .textarea {
	float: left;
	width: 280px;
 *width: 260px;
}
div#mod-eventinfo_location .locationInfoArea .boxLeft .subimg {
	float: left;
 *display: inline;
}
div#mod-eventinfo_location .locationInfoArea .boxRight {
	float:right;
	margin-right: 5px;
}
div#mod-eventinfo_location span.number {
	font-size:18px;
}
div#mod-eventinfo_location ul {
	list-style:none;
	padding-left:0;
	margin-top:14px;
}
div#mod-eventinfo_location ul li {
	margin-bottom: 0;
}
div#mod-eventinfo_location ul li dd {
	margin-left: 0;
}
/* =============================================== */
/** 「全国のイベント開催会場のご案内」注意書きエリア  */
/* ----------------------------------------------- */

div#mod-eventinfo_location_attention {
	margin-top:20px;
	margin-bottom:10;
	border:1px #ccc solid;
	background-color: #f1f1f1;
}
div#mod-eventinfo_location_attention p {
	font-size: 16px;
	margin: 0px;
	padding: 10px 0 0 15px;
}
div#mod-eventinfo_location_attention ul {
	list-style:none;
	margin:0;
	padding:10px 15px;
	font-size:12px;
}
div#mod-eventinfo_location_attention ul li {
	margin:0.2em 0;
}
 @media (max-width: 640px) {
.image152 {
	display:block;
	max-width: 152px;
	margin: 8px auto;
}
.image214 {
	display:block;
	max-width: 214px;
	margin: 8px auto;
}
.image200 {
	display:block;
	max-width: 50%;
	margin: 8px auto;
	float: left;
}
.image260 {
	display:block;
	max-width: 260px;
	margin: 8px auto;
}
div#mod-eventinfo-pict_btm {
	font-size: 10px;
}
/* =============================================== */
/** メイン画像下ボックス  */
/* ----------------------------------------------- */

div#mod-eventinfo-pict_btm {
	font-size: 10px;
}
div#mod-eventinfo-pict_btm span {
	display: block;
}
/* =============================================== */
/** アイコン付きの説明エリア  */
/* ----------------------------------------------- */

div.box_with_icon {
	margin: 10px 0 30px;
}
div.box_with_icon p {
	display:block;
	width: 100%;
	float:right;
	margin:7px 0 7px;
}
div.box_with_icon img {
	display: block;
	width: 100%;
	float: none;
	margin:0 auto;
}
/* =============================================== */
/** 筐体画像下リンクテキスト部  */
/* ----------------------------------------------- */



#mod-eventinfo_detail p.link a {
	background: url(/showroom/share2/sideincludes/images/mod-sideLinkBox/ico_05.png) left center no-repeat;
	padding-left:14px;
}
/* =============================================== */
/** 「全国のイベント開催会場のご案内」エリア  */
/* ----------------------------------------------- */


div#mod-eventinfo_location {
	margin-top:0;
}
div#mod-eventinfo_location p.icon_lineBreak {
	display:table;
}
div#mod-eventinfo_location p.icon_lineBreak span {
	display:table-cell;
}
div#mod-eventinfo_location h3 {
	height: auto;
	padding:5px 8px;
	background-image:none;
	background-color:#787878;
	color:#FFF;
	font-size: 16px;
}
div#mod-eventinfo_location .locationInfoArea .boxLeft {
	float:none;
}
div#mod-eventinfo_location .locationInfoArea .boxLeft div.mainimg {
	float:none;
	margin-right: 0px;
}
div#mod-eventinfo_location .locationInfoArea .boxLeft .textarea, div#mod-eventinfo_location .locationInfoArea .boxLeft .imagearea {
	float:none;
	display: block;
	margin: 0px auto;
}
div#mod-eventinfo_location .locationInfoArea .boxLeft .subimg {
	float: none;
}
div#mod-eventinfo_location .locationInfoArea .boxLeft.image152, div#mod-eventinfo_location .locationInfoArea .boxLeft.image200, div#mod-eventinfo_location .locationInfoArea .boxLeft.image214, div#mod-eventinfo_location .locationInfoArea .boxLeft.image260 {
	margin-right: auto;
}
div#mod-eventinfo_location .locationInfoArea .boxRight {
	float:none;
	width: 100%;
	margin: 0px auto;
}
div#mod-eventinfo_location span.iconReserve {
	width: auto;
	display: block;
}
div#mod-eventinfo_location ul {
	font-size:11px;
}
/* =============================================== */
/** 「全国のイベント開催会場のご案内」注意書きエリア  */
/* ----------------------------------------------- */

div#mod-eventinfo_location_attention {
	margin-top:15px;
}
div#mod-eventinfo_location_attention p {
	font-size: 14px;
}
div#mod-eventinfo_location_attention ul li {
	display:table;
}
div#mod-eventinfo_location_attention ul li span {
	display:table-cell;
}
}

